Subject: [VCARDDAV] Last call on vCard extensions from OMA CAB

From: Simon Perreault <[email-masked]>
Date: Mon, 05 Mar 2012 08:38:00 -0500

All,

This is to initiate a two week working group last call on this draft:
https://datatracker.ietf.org/doc/draft-ietf-vcarddav-oma-cab-extensions/

Please read it now. If you find nits (spelling errors, minor suggested 
working changes, etc.), comment to the authors; if you find greater 
issues, such as disagreeing with a statement or finding additional 
issues that need to be addressed, please post your comment to the list.

Deadline for comments is at 20120319T2359Z.

Simon

P.S. Having a WGLC during the pre-IETF rush weeks is unusual, but if we 
were having a meeting a Paris you'd have to read this draft anyway, 
wouldn't you? It's a short draft (~10 pages). Let's get this done.
-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca